General

Profile

Grimson Gretzleburg

  • Registered on: 01/28/2020
  • Last connection: 04/30/2020

Issues

Activity

02/16/2021

12:32 AM pfSense Bug #11423: pfSense won't trust SMTP server TLS certificate signed by private CA
https://redmine.pfsense.org/issues/4068 it's already done for 2.5.0 try the RC.

02/01/2021

01:14 PM pfSense Bug #11355: interfaces / assign interfaces / vxlan missing from menu
https://redmine.pfsense.org/projects/pfsense/repository/revisions/3856366b4fb3823d02108c0ee63043509a89e0db

12/11/2020

10:19 AM pfSense Packages Feature #11156 (New): Add an option include subdomains for the noAAAA feature
Thanks for including the noAAAA feature into pfBlockerNG, it works almost as good as the old python script.
But it's...

04/30/2020

06:29 PM pfSense Packages Feature #9874: safesearch enforcing
You forgot to add "/www/pfblockerng/pfblockerng_safesearch.php" to the package meta data, so it's not included in the...

03/09/2020

12:35 PM pfSense Bug #10327 (Resolved): Fix/Update GPS initialization commands for Garmin devices.
I'm currently using a Garmin GPS 18x LVC receiver (FW 4.40), with PPS connected, as a reference clock for NTP on the ...

02/29/2020

10:17 AM pfSense Bug #10303: pfSense-upgrade is not upgrading itself
Yes there is currently something going wrong here. I updated to 2.4.5.r.20200229.0900 a moment ago, using the WebUI:
...

02/10/2020

12:13 PM pfSense Bug #10249: Syntax error in filter.inc with 2.4.5.r.20200210.1126 introduced in revision a3ab75ba7d9632eba2dee0d2a1d986949d207ce4
Jim Pingle wrote:
> Fixed on #10246
Nope you introduced a new syntax error that prevents filter.inc from working ...
11:55 AM pfSense Bug #10249 (Duplicate): Syntax error in filter.inc with 2.4.5.r.20200210.1126 introduced in revision a3ab75ba7d9632eba2dee0d2a1d986949d207ce4
Here is the crash report:
> Crash report begins. Anonymous machine information:
>
> amd64
> 11.3-STABLE
> Fr...

01/28/2020

03:43 PM pfSense Packages Bug #10218 (Resolved): Telegraf: Error creating the telegraf.ca file when you have more then one CA in pfSense
I'm running the 2.4.5-RC with Telegraf package 0.9_1 and found that Telegraf wouldn't start when I have more then one...

Also available in: Atom